# GimpUi.prop_unit_combo_box_new

    function prop_unit_combo_box_new(config: GObject.Object, property_name: String): Gtk.Widget {
        // Gjs wrapper for gimp_prop_unit_combo_box_new()
    }

Creates a GimpUi.UnitComboBox to set and display the value of a Unit property. See GimpUi.UnitComboBox.new for more information.

Since 2.8

config

  Object to which property is attached.

property_name

  Name of Unit property.

Returns

  A new GimpUi.UnitComboBox widget.